#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPENTRYEFFECT_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPENTRYEFFECT_HPP

#include "ooo/vba/powerpoint/PpEntryEffect.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPENTRYEFFECT_HPP
